Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 11:57:08 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zoha                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  zoha Bot:  Hi Zoha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9652178296 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:35 PM, 18th Apr                   Algaili                   Hi Zoha, Good evening, thank you for contacting us. My name is Algaily,
  I will be happy to assist you.           03:38 PM, 18th Apr                   Algaili                   How we can help you regarding your order ID 9652178296.           03:41 PM, 18th Apr                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           03:49 PM, 18th Apr                   Algaili                   Hi Zoha, I have not received a response from you still, please confirm if we are still connected?           03:51 PM, 18th Apr                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:56 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418566